footer {
  background-color: $gray-300;
  //@include font-size(24px);
  //@include responsive-font(16px,24px);
  @include media-breakpoint-up(lg) {
    @include padding(35px 0 70px 0);
  }
  a {
    text-decoration: none;
    &.email {
      //@include font-size(20px);
      //@include responsive-font(16px,20px);
    }
  }
  .nav-link {
    color:$black;
    font-weight: $font-weight-alternate;
    padding:0.2rem 0;
  }
  .logo {
    height:62px;
    width: auto;
  }
}
